<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Bienvenue dans votre votre  espace de reservation en ligne
			{% endblock %}
		</title>
		{% block stylesheets %}
			<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
			-->
			<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
			<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


			<!-- Custom fonts for this template-->
			<link
			href="/css/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
			<!-- Custom styles for this template-->
			<link href="/css/sb-admin-2.min.css" rel="stylesheet">

		{% endblock %}
	</head>
	<body class="admin">
		{% for message in app.flashes('notice') %}
			<div class="alert alert-dismissible alert-success">
				<button type="button" class="btn-close" data-bs-dismiss="alert"></button>
				<strong>{{ message }}</strong>
			</div>
		{% endfor %}
		<!-- Page Wrapper -->
		<div
			id="wrapper">

			<!-- Sidebar -->
			<ul
				class="navbar-nav bg-danger sidebar sidebar-dark accordion p-2" id="accordionSidebar">

				<!-- Sidebar - Brand -->
				<a class="navbar-brand text-success-p font-weight-bold active bg-light rounded p-2" href="/">
					<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-shop" viewbox="0 0 16 16">
						<path d="M2.97 1.35A1 1 0 0 1 3.73 1h8.54a1 1 0 0 1 .76.35l2.609 3.044A1.5 1.5 0 0 1 16 5.37v.255a2.375 2.375 0 0 1-4.25 1.458A2.371 2.371 0 0 1 9.875 8 2.37 2.37 0 0 1 8 7.083 2.37 2.37 0 0 1 6.125 8a2.37 2.37 0 0 1-1.875-.917A2.375 2.375 0 0 1 0 5.625V5.37a1.5 1.5 0 0 1 .361-.976l2.61-3.045zm1.78 4.275a1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0 1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0 1.375 1.375 0 1 0 2.75 0V5.37a.5.5 0 0 0-.12-.325L12.27 2H3.73L1.12 5.045A.5.5 0 0 0 1 5.37v.255a1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0zM1.5 8.5A.5.5 0 0 1 2 9v6h1v-5a1 1 0 0 1 1-1h3a1 1 0 0 1 1 1v5h6V9a.5.5 0 0 1 1 0v6h.5a.5.5 0 0 1 0 1H.5a.5.5 0 0 1 0-1H1V9a.5.5 0 0 1 .5-.5zM4 15h3v-5H4v5zm5-5a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v3a1 1 0 0 1-1 1h-2a1 1 0 0 1-1-1v-3zm3 0h-2v3h2v-3z"></path>
					</svg>
					<span class="ml-2 font-weight-bold">L3m-voyage.com<span></a>

						<!-- Divider -->
						<hr
						class="sidebar-divider my-0">

						<!-- Nav Item - Pages Collapse Menu -->
						<li class="nav-item">
							<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
								<div class="bg-white py-2 collapse-inner rounded">
									<h6 class="collapse-header">
										<a class="collapse-item" href="#"></a>
									</h6>
								</div>
							</div>
						</li>


						<!-- Divider -->
						<hr
						class="sidebar-divider d-none d-md-block">
						<!-- Nav Item - Tables -->
						<li class="nav-item">
							<a class="nav-link" href="{{path('destination_createOrEdit', { id : 0 })}}">
								<i class="fas fa-fw fa-table"></i>
								<span>Ajouter une nouvelle destination</span>
							</a>
						</li>
						<!-- Nav Item - Tables -->
						<li class="nav-item">
							<a class="nav-link" href="{{path('admin_destinations')}}">
								<i class="fas fa-fw fa-table"></i>
								<span>Liste des destinations</span>
							</a>
						</li>

						<!-- Sidebar Toggler (Sidebar) -->
						<div class="text-center d-none d-md-inline">
							<button class="rounded-circle border-0" id="sidebarToggle"></button>
						</div>

					</ul>
					<!-- End of Sidebar -->

					<!-- Content Wrapper -->
					<div
						id="content-wrapper" class="d-flex flex-column">

						<!-- Main Content -->
						<div
							id="content">

							<!-- Topbar -->
							<nav
								class="navbar navbar-expand navbar-light bg-success topbar mb-4 static-top shadow">

								<!-- Sidebar Toggle (Topbar) -->
								<button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
									<i class="fa fa-bars"></i>
								</button>
								<div class="collapse navbar-collapse" id="navbarColor03">
									<ul class="navbar-nav mr-auto">
										<li class="nav-item active">
											<a class="nav-link font-weight-bold text-black" href="#">
												C'est quoi L3m-voyage.com ?
											</a>
										</li>
										<li class="nav-item active">
											<a class="nav-link font-weight-bold text-black" href="#">Conditions d'utilisation
											</a>
										</li>
										<li class="nav-item active">
											<a class="nav-link font-weight-bold text-black" href="#">Questions frequentes
											</a>
										</li>
									</li>

								</ul>

								<div class="topbar-divider d-none d-sm-block"></div>

								<!-- Nav Item - User Information -->
								<li class="nav-item dropdown no-arrow">
									<a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										<span class="mr-2 d-none d-lg-inline text-white font-weight-bold small">Abderrahime SANADI</span>
										<img class="img-profile rounded-circle" src="img/undraw_profile.svg">
									</a>
									<!-- Dropdown - User Information -->
									<div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
										<a class="dropdown-item" href="#">
											<i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>
											Profile
										</a>
										<a class="dropdown-item" href="#">
											<i class="fas fa-cogs fa-sm fa-fw mr-2 text-gray-400"></i>
											Settings
										</a>
										<div class="dropdown-divider"></div>
										<a class="dropdown-item" href="{{ path('app_logout') }}" data-toggle="modal" data-target="#logoutModal">
											<i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
											Sé déconnecter
										</a>
									</div>
								</li>

							</ul>

						</nav>
						<!-- End of Topbar -->
						<div class="container-fluid pt-3">
							{% for message in app.flashes('notice') %}
								<div class="flash-notice">
									{{ message }}
								</div>
							{% endfor %}
							<div class="row">
								<div class="col-lg-12"> {% block body %}{% endblock %}
									</div>
								</div>
								{% block javascripts %}{% endblock %}
							</div>
						</body>
					</body>
				</html>
			</body>
		</body>
	</html>
</body></html>
